/* Site framework */
body {font-family: Arial, Helvetica, sans-serif; font-size: 12px; background:#f9f6f3;}
.cke_editable {background: #fff!important;}
.outerframe {  }
.frame {position: relative; }
.frame.main {position: relative; background: #fff; border:1px solid #dfdfdf;  margin-top:10px; margin-bottom:20px; padding:10px 0;}

.contentDiv { min-height: 600px;}

.admin_panel+.headerwrap {margin-top: 31px;}

/* Header */
.headerwrap {background:#fff; height:155px;}
.header {position: relative; height:155px;}
.logo { margin-top:15px;}

.contact_info { margin-top:46px; color:#246837; font-size:18px; font-weight:bold;}
.contact_info img{ vertical-align:middle; margin-right:2px; line-height:29px;}
.contact_info a { display:block; color:#fff; background:#86b642; text-transform:uppercase; font-size:18px; font-weight:bold; line-height:18px; padding:8px 10px; margin-top:10px;}
.contact_info a:hover {opacity:0.8;}
.contact_info a span{float:right;}

.header_right { text-align:right; margin-top:35px;}
.social { display:inline-block; height:32px; width:32px; background:url(../images/social_icons.png) left center no-repeat; margin-left:10px;}
.social.fb {background-position:-42px 0;}
.shoplink { font-size:12px; color:#246837; text-align:left; float:right; line-height:18px; margin-top:10px;}
.shoplink:hover img{ opacity:0.8;}
.shoplink img{ float:left; margin-right:5px;}
.shoplink span{ font-size:24px; color:#236937; font-weight:bold;}

.topmenubox {background:#246837; margin: 0; padding:0; margin-bottom:10px; height: 50px;}
.topmenu {z-index:3000; width: 940px; margin: 0 auto; height: 50px; padding: 0;}	
.topmenu li  {	float: left; list-style: none; text-align:left; margin:0; padding:0; position: relative; display: block; line-height: 50px;}
.topmenu li a{display: block; text-align:center; padding: 0 20px; margin:0; font-size:16px;  color: #fff;}
.topmenu li a.closebutton {display: none; }
.topmenu li a:hover {background:#86b642;}
.topmenu li ul {position: absolute; display:none; z-index:1000; margin: 0; padding:0; top: 51px; left: 0;  clear:both;}
.topmenu li ul li{	position: relative; display: inline; margin: 0;  padding:0;}
.topmenu li ul li a{ text-align:left; color: #fff; font-size: 16px;	padding: 5px 20px;	background: #246837; z-index:100; width: 300px; word-wrap: break-word; line-height: 18px;}
.topmenu li ul li a:hover{background:#246837; color:#86b642;}



/* Footer */
.footerwrap {background: #246837; line-height: 24px; color:#fff; font-size: 14px; margin-bottom: 10px; padding:10px 0;}
.footerwrap a{ color: #fff;}

.footerwrap .contact_info { color:#fff; margin-top:0; }
.footerwrap .contact_info a{margin:0 0 10px 0; }

.footermenu {  z-index:3000;  margin: 0; padding: 0;  }	
.footermenu li  {	list-style: none; text-align:left; margin:0; padding:0; position: relative; display: block; line-height: 24px;}
.footermenu li a {display: block;  margin:0; font-size:14px;  color: #fff;}

.bylinewrap {padding:10px 0 20px 0;}
.sitedocmenu { float:left; margin: 0 auto; padding: 0; line-height: 18px;}	
.sitedocmenu li  {	float: left; list-style: none; text-align:left; margin:0; padding:0; position: relative; display: block; line-height: 18px; }
.sitedocmenu li a{display: block; text-align:center; padding: 0 5px; margin:0; font-size:14px;  color: #828282; border-right:1px solid #828282;}
.sitedocmenu li:last-child  a{border:0;}
.sitedocmenu li a:hover {}

.byline {text-align:right; float:right; padding:0px 20px 0px 0; width: 200px; background:url(../images/icon_dmac.png) right center no-repeat; color:#828282;  font-size:12px; line-height:20px; }
.byline a {color:#828282;}


/* Contact Forms */
.customform { font:12px arial; color:#333;}
.customform  .fullwrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap .leftwrap {float:left; width:30%; height:30px;}
.customform  .linewrap .leftwrap label{display:block; text-align:right; padding-right:10px;}

.customform .linewrap  .rightwrap {float:left; width:70%;}

.customform .linewrap .textareawrap textarea {width:95%; height:120px; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .textinputwrap input {width:95%; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .dropdownwrap select {width:100%; font:13px Trebuchet MS; color:#000;}
.customform  .infowrap { margin:10px 0; font-weight:bold;}

/* Fonts */

a {text-decoration :none; color: #86b642;}

html {overflow-y: scroll;}

h1 {display:block; font: 30px Arial, sans-serif; color:#293129; margin:0 0 5px 0;padding:0;}
h2 {font: 24px Arial, sans-serif; color:#246837; margin:0 0 5px 0;}
h3 {font: 20px Arial, sans-serif; color:#86b642; margin:0 0 5px 0;}
h4 {font: 24px Arial; color:#fff; background:#246837; margin:0 0 10px 0; padding:0; text-indent:10px; line-height:48px;}
h5 {font: 24px Arial, sans-serif; color:#1074B6; color:#fff; background:#ee9139; margin:0 0 10px 0; padding:0; text-indent:10px; line-height:48px;}
h6 {font: 24px Arial; color:#009eff; color:#fff; background:#8a8a8b; margin:0 0 5px 0; padding:0; text-indent:10px; line-height:48px;}

p {padding: 5px 0 20px 0; font-size:16px; color:#293129; line-height:24px; }

ul {list-style-position: outside; padding: 5px 0 20px 20px; font-size:16px; color:#293129; list-style-type:disc; line-height:24px; }
ul li {padding:0 0 15px 0; line-height:20px;}

ol {list-style-position: outside; padding: 5px 0 20px 20px; font-size:16px; color:#293129; list-style-type:circle; line-height:24px; }
ol li {padding:0 0 5px 0;}

hr {color:#999; background:#999; border:0; height:1px;}


/* Membership */

.login_form {width: 400px;}
.login_form .label, .login_form .value{width: 48%; margin: 2px 1%; padding: 0; float: left; line-height: 20px; font-size: 1em;}
.login_form input {width: 80%;} 
.login_error {display: none; text-align: center; line-height:30px; color: #990000; margin-top: 20px;}

.dashboard_tabs{ width: 100%; border-bottom:1px solid #aaa; height: 30px;}
.dashboard_tabs div {float: left; margin: 0 20px; height: 29px; position: relative; padding: 0 10px; line-height: 30px; z-index: 10; font-size: 1em; cursor: pointer;}
.dashboard_tabs div.active {border: 1px solid #aaa; border-bottom: 2px solid #fff; font-weight: bold; background: #fff;} 
.dashboard_tabdetails {font-size: 1em; display: none;} 
.dashboard_tabdetails input, .dashboard_tabdetails select {width: 98%; border: 1px solid #ccc; border-radius: 2px; height: 20px;}

span.required {color: #ff0000;}
.divider {height: 1px; border-bottom: 1px solid #aaa; margin: 10px 0;}

.dashboardSave {float: right; padding: 0 20px; line-height: 30px; background: #5ab55a; color: #fff; border-radius: 4px; border: 1px solid #52a452; background: #81cf81; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgxY2Y4MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEyJSIgc3RvcC1jb2xvcj0iIzYxYzI2MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1MWE0NTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #81cf81 0%, #61c261 12%, #51a451 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#81cf81), color-stop(12%,#61c261), color-stop(100%,#51a451)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #81cf81 0%,#61c261 12%,#51a451 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #81cf81 0%,#61c261 12%,#51a451 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #81cf81 0%,#61c261 12%,#51a451 100%); /* IE10+ */
background: linear-gradient(to bottom, #81cf81 0%,#61c261 12%,#51a451 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#81cf81', endColorstr='#51a451',GradientType=0 ); /* IE6-8 */}

.dashboard_bookings {font-size: 12px;}
.booking_title {float: left; font-weight: bold; width: 150px; line-height: 30px;}
.booking_field {float: left; width: 150px; line-height: 30px;}

.viewInvoice {color: #85a729; text-decoration:none; padding: 0 10px;}
.payInvoice {color: #2935a7; text-decoration:none; padding: 0 10px;}

.hidden {display: none;}

/* Contact Forms */
.cf_line {clear: both; line-height: 30px;}
.cf_label {float:left; width: 48%; margin: 0 1%;}
.cf_field {float: left; width: 48%; margin: 0 1%;}
.cf_field textarea, .cf_field select, .cf_field input[type=text] {width: 98%;}
.cf_field textarea {height: 60px; resize: none;}
.cf_submit, .ff_submit {text-align: center; margin: 10px 0;}
.cf_submit a, .ff_submit a {font-size: 1.2em; color: #fff; background: #394cc1; border-radius: 5px; line-height: 30px; margin: 0 auto; display: inline-block; padding: 0 20px; text-decoration:none;
background: #3344af; /* Old browsers */
background: -moz-linear-gradient(top,  #3344af 0%, #505fb6 50%, #6973b5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3344af), color-stop(50%,#505fb6), color-stop(100%,#6973b5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3344af', endColorstr='#6973b5',GradientType=0 ); /* IE6-9 */

}


/*Fading Gallery*/
div[type=fading_gallery], .caroufredsel_wrapper { margin-bottom:10px !important;}

/*Custom Classes*/
.bordered { padding:10px; margin-bottom:10px; background:#e1e1e1; border:1px solid #f9f6f3;}
.bordered.news {overflow-y:scroll; max-height:240px; padding:15px 10px;}